﻿/* m-users text styles */
#forum 
{
    width:100%;
    /*max-width:1400px;*/
    align-content: center;
  }
.m-usersmall-label
{
    margin: 1em 0 0 0;
    font-weight: bold;
font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: small;
    font-style: italic;
}


#display-imagelist ul
{
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    vertical-align: bottom;
}



    #display-imagelist ul li
    {
        display: inline;
        float: left;
    }




.display-thumbnail
{
    display: inline;
    float: left;
    margin: 0.5em 0.5em 0.5em 0.5em;
    width: 150px;
    height: 150px;
  font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #cccccc;
    background-color: #e3e3e3;
    background: -o-linear-gradient(linear, left top, left bottom, from(#999999), to(#eeeeee));
    background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#eeeeee));
    background: -moz-linear-gradient(top, #999999, #eeeeee);
    background: -ms-linear-gradient(top, #999999, #eeeeee); /* IE10+ */
    background: linear-gradient(top, #999999, #eeeeee); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#eeeeee',GradientType=0 ); 
    outline: none;
    color: black;
    text-decoration: none;
    text-align: center;
    overflow: hidden;
    border: 1px;
    border-color: #333333;
    border-style: outset;

    border-radius: 0.5em;

    box-shadow: 0 0 3px 1px grey;
}

    .display-thumbnail:hover
    {
        border-color: #cc0000;
        border-style: outset;
        color: Black;
        background-color: #f2f2f2;
        background: -o-linear-gradient(linear, left top, left bottom, from(#dddddd), to(#fafafa));
        background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#fafafa));
        background: -moz-linear-gradient(top, #dddddd, #fafafa);
        background: -ms-linear-gradient(top, #dddddd, #fafafa); /* IE10+ */
        background: linear-gradient(top, #dddddd, #fafafa); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#fafafa',GradientType=0 ); 
        -webkit-box-shadow: 0 0 5px 2px black;
        box-shadow: 0 0 5px 2px black;
    }

    .display-thumbnail img
    {
        margin: 0 0 0 0;
        max-width: 150px;
        max-height: 130px;
        float: none;
        background-color: #fefefe;
        vertical-align: bottom;
        border: 0px;
    }


        .display-thumbnail img:hover
        {
            margin: 0 0 0 0;
            max-width: 150px;
            max-height: 140px;
            background-color: #fefefe;
            vertical-align: bottom;
            border: 0px;
            padding-top: 25px;
            -webkit-transform: scale(3);
            -moz-transform: scale(3);
            -o-transform: scale(3);
            -ms-transform: scale(3);
            transform: scale(3);
        }


    .display-thumbnail a
    {
        color: Black;
        text-decoration: none;
    }



        /*.display-thumbnail-label {
	background-color:AntiqueWhite;
	display:inline;
	position:absolute;
	
	color: black;
	width: 150px;
	text-decoration:none;
	height: 16px;
   
 
} */

        .display-thumbnail a:hover
        {
            color: #CC0000;
        }

.display-albumimg img
{
    display: inline;
    float: left;
    margin: 0 30px 30px 15px;
    max-width: 45%;
    min-width: 100px;
    max-height: 500px;
      -webkit-box-shadow: 0 0 5px 2px black;
    box-shadow: 0 0 5px 2px black;
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    zoom: 1;
}

    .display-albumimg img:hover
    {
        margin: 0.5em 0 0 0;
        max-width: 50%;
        -webkit-transform-origin: 7% 52%; /* Safari and Chrome */
        -webkit-transform: scale(1.5);
        -moz-transform-origin: 7% 52%;
        -moz-transform: scale(1.5);
        -o-transform-origin: 7% 52%;
        -o-transform: scale(1.5);
        -ms-transform-origin: 7% 52%;
        -ms-transform: scale(1.5);
        transform-origin: 7% 52%;
        transform: scale(1.5);
    }

.display-albumimgsmaller img
{
    margin: 0.5em 0 0 0;
    margin: 0 30px 30px 30px;
    max-width: 45%;
    min-width: 210px;
    max-height: 400px;
    float: left;
    display: inline;
      -webkit-box-shadow: 0 0 5px 2px black;
     box-shadow: 0 0 5px 2px black;
   -ms-zoom: 1.0;
      zoom: 1.0;
}


/*  Video thumbnail   */
.display-videothumbnail
{
    display: inline;
    float: left;
    margin: 0.5em 0.5em 0.5em 0.5em;
    width: 240px;
    height: 94px;
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #e3e3e3;
    background: -o-linear-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -moz-linear-gradient(top, #eeeeee, #ffffff);
        background: -ms-linear-gradient(top, #eeeeee, #ffffff); /* IE10+ */
        background: linear-gradient(top, #eeeeee, #ffffff); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
    outline: none;
    color: black;
    text-decoration: none;
    text-align: center;
    overflow: hidden;
    border: 1px;
    border-color: #333333;
    border-style: outset;
    border-radius: 0.5em;
     -webkit-box-shadow: 0 0 3px 1px gray;
    box-shadow: 0 0 3px 1px grey;
}

    .display-videothumbnail:hover
    {
        border-color: #cc0000;
        border-style: outset;
        color: Black;
        background-color: #f2f2f2;
         background: -o-linear-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -moz-linear-gradient(top, #eeeeee, #ffffff);
        background: -ms-linear-gradient(top, #eeeeee, #ffffff); /* IE10+ */
        background: linear-gradient(top, #eeeeee, #ffffff); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
          -webkit-box-shadow: 0 0 5px 2px black;
        box-shadow: 0 0 5px 2px black;
    }

    .display-videothumbnail img
    {
        max-width: 120px;
        max-height: 90px;
        float: none;
        background-color: #fefefe;
        vertical-align: bottom;
        border: 0px;
    }

    .display-videothumbnail table
    {
        margin: 0px;
         background: -o-linear-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -moz-linear-gradient(top, #eeeeee, #ffffff);
        background: -ms-linear-gradient(top, #eeeeee, #ffffff); /* IE10+ */
        background: linear-gradient(top, #eeeeee, #ffffff); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
    }
   
     .display-videothumbnail div
    {
        width: 120px;
        max-height: 90px;
        text-align: start;
        background-color: #fefefe;
         background: -o-linear-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -moz-linear-gradient(top, #eeeeee, #ffffff);
        background: -ms-linear-gradient(top, #eeeeee, #ffffff); /* IE10+ */
        background: linear-gradient(top, #eeeeee, #ffffff); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
        vertical-align: top;
        border: 0px;
      font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
        line-height: 11px;
        padding: 0.25em 1em 0.25em 0.25em;
    }


    .display-videothumbnail img:hover
    {
        margin: 0 0 0 0;
        background-color: #fefefe;
        vertical-align: bottom;
        border: 0px;
    }


    .display-videothumbnail a
    {
        color: Black;
        text-decoration: none;
         background: -o-linear-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -moz-linear-gradient(top, #eeeeee, #ffffff);
        background: -ms-linear-gradient(top, #eeeeee, #ffffff); /* IE10+ */
        background: linear-gradient(top, #eeeeee, #ffffff); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
    }



        .display-videothumbnail a:hover
        {
            color: #CC0000;
        }



/*  End Video Thumbnail*/
.text-box
{
    width: 400px;
}

.textarea-editor-field
{
    margin: 0.5em 0 0 0;
    width: 600px;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

/* muTube stuff */
.muTubeVideo
{
    display: inline;
    float: left;
   font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-variant: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: normal;
    position: relative;
    background: #333333;
    max-width: 640px;
      -webkit-box-shadow: 0 0 5px 2px black;
    box-shadow: 0 0 5px 2px black;
    margin: 15px 15px 30px 15px;
}

    .muTubeVideo .iframe
    {
        margin-left: 10px;
        margin-top: 20px;
    }

#m-userssidebyside
{
    display: block;
    float: none;
    margin: 40px 30px 20px 10px;
    padding-left: 5px;
    position: relative;
    list-style-type: none;
    max-width: 100%;
}

#m-userspagebottom
{
    display: block;
    margin: 40px 30px 20px 10px;
    padding-left: 5px;
    position: inherit;
    vertical-align: bottom;
    max-width: 90%;
}

.m-userscolumn1, .m-userscolumn2, .m-usersboxbold, .m-usersboxnormal
{
    display: block;
    float: left;
    padding-right: 20px;
    overflow: auto;
}

.m-usersboxbold, .m-userscolumn1
{
    font-weight: bold;
}

.m-usersboxnormal, .m-userscolumn2
{
    font-weight: normal;
}

.m-userssmallbox
{
    display: inline;
    float: left;
    max-width: 400px;
    min-width: 200px;
    padding: 5px 5px 5px 20px;
    margin-left: 15px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    overflow: hidden;
    border: 1px;
    border-color: #777777;
    border-left-color: #cc0000;
    border-style: outset;
    border-radius: 0.5em;
      -webkit-box-shadow: 0 0 3px 1px gray;
    box-shadow: 0 0 3px 1px gray;
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 9pt;
    color: #666666;
    background-color: #e3e3e3;
    background: -o-linear-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fefefe));
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fefefe));
    background: -moz-linear-gradient(top, #f2f2f2, #fefefe);
    background: -ms-linear-gradient(top, #dddddd, #fefefe); /* IE10+ */
    background: linear-gradient(top, #f2f2f2, #fefefe); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#fefefe',GradientType=0 ); 
}

.m-userssmallboxred
{
    display: inline;
    float: left;
    max-width: 400px;
    min-width: 200px;
    padding: 5px 5px 5px 20px;
    margin-left: 15px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    overflow: hidden;
    border: 1px;
    border-color: #777777;
    border-left-color: #cc0000;
    border-style: outset;
    border-radius: 0.5em;
     -webkit-box-shadow: 0 0 3px 1px gray;
    box-shadow: 0 0 3px 1px gray;
   font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 9pt;
    color: #ffffff;
    background-color: #e3e3e3;
    background: -o-linear-gradient(linear, left top, left bottom, from(#ee0000), to(#990000));
    background: -webkit-gradient(linear, left top, left bottom, from(#ee0000), to(#990000));
    background: -moz-linear-gradient(top, #f2f2f2, #fefefe);
    background: -ms-linear-gradient(top, #dddddd, #fefefe); /* IE10+ */
    background: linear-gradient(top, #f2f2f2, #fefefe); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#fefefe',GradientType=0 ); 
}

.m-userssmallboxyellow
{
    display: inline;
    float: left;
    max-width: 400px;
    min-width: 200px;
    padding: 5px 5px 5px 20px;
    margin-left: 15px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    overflow: hidden;
    border: 1px;
    border-color: #777777;
    border-left-color: #cc0000;
    border-style: outset;

    border-radius: 0.5em;
      -webkit-box-shadow: 0 0 3px 1px gray;
    box-shadow: 0 0 3px 1px gray;
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 9pt;
    color: #ffffff;
    background-color: #ffdd00;
    background: -o-linear-gradient(linear, left top, left bottom, from(#f3cc00), to(#e38800));
    background: -webkit-gradient(linear, left top, left bottom, from(#f3cc00), to(#e38800));
    background: -moz-linear-gradient(top, #f3cc00, #e38800);
    background: -ms-linear-gradient(top, #f3cc00, #e38800); /* IE10+ */
    background: linear-gradient(top, #f3cc00, #e38800); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3cc00', endColorstr='#e38800',GradientType=0 ); 
}

.m-userssmallboxgreen
{
    display: inline;
    float: left;
    max-width: 400px;
    min-width: 200px;
    padding: 5px 5px 5px 20px;
    margin-left: 15px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 30px;
    overflow: hidden;
    border: 1px;
    border-color: #777777;
    border-left-color: #cc0000;
    border-style: outset;

    border-radius: 0.5em;
     -webkit-box-shadow: 0 0 3px 1px gray;
    box-shadow: 0 0 3px 1px gray;
   font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 9pt;
    color: #ffffff;
    background-color: #11e311;
    background: -o-linear-gradient(linear, left top, left bottom, from(#118811), to(#33cc33));
    background: -webkit-gradient(linear, left top, left bottom, from(#118811), to(#33cc33));
    background: -moz-linear-gradient(top, #118811, #33cc88);
    background: -ms-linear-gradient(top, #118811, #33cc88); /* IE10+ */
    background: linear-gradient(top, #118811, #33cc88); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#118811', endColorstr='#33cc88',GradientType=0 ); 
}


    .m-userssmallbox div, .m-userssmallboxred div, .m-userssmallboxyellow div, .m-userssmallboxgreen div
    {
        border: none;
        vertical-align: top;
    }

    .m-userssmallbox table, .m-userssmallboxred table, .m-userssmallboxyellow table, .m-userssmallboxgreen table
    {
        border: none;
    }

.m-usersmediumbox
{
    display: inline-block;
    /* float: none; */
    max-width:640px;
    min-width: 300px;
    max-height: 400px;
    padding: 5px 5px 0px 5px;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
    border: 1px;
    border-color: #777777;
    border-left-color: #cc0000;
    border-style: outset;

    border-radius: 0.5em;
      -webkit-box-shadow: 0 0 3px 1px gray;
    box-shadow: 0 0 3px 1px gray;
}

.m-usersbigbox
{
}

.display-textblockleft
{
    display: inline;
    float: left;
    margin: 10px 30px 30px 15px;
    padding-right: 30px;
}

.display-absblockleft
{
    clear: both;
    display: inline-block;
    position: relative;
    float: left;
    margin: 30px 30px 10px 15px;
}

.display-absblockmiddle
{
    clear: both;
    display: block;
    position: relative;
    float: none;
    margin-top: 30px;
    width: 100%;
}



/*----------------------------------------------*/
/* Big CSS buttons				*/
/*----------------------------------------------*/

.m-usersbigbutton
{
   
    border-radius: 6px;
    color: #333333;
    display: block;
    font-size: 8pt;
    margin: 4px 2px 4px 4px;
    padding-right: 2px;
    text-decoration: none;
    text-transform: uppercase;
   font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-weight: bold;
    border: solid 1px #333333;
    background-color: #e3e3e3;
    background: -o-linear-gradient(linear, left top, left bottom, from(#cccccc), to(#fefefe));
    background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#fefefe));
    background: -moz-linear-gradient(top, #cccccc, #fefefe);
    background: -ms-linear-gradient(top, #cccccc, #fefefe); /* IE10+ */
    background: linear-gradient(top, #cccccc, #fefefe); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#fefefe',GradientType=0 ); 
    outline: none;
    list-style: none;
}

    .m-usersbigbutton span a
    {
        display: block;
        padding: 6px 10px 6px 12px;
    }

    .m-usersbigbutton a:hover
    {
        color: #cc0000;
        text-decoration: none;
        border: solid 1px #660000;
        background-color: #fefefe;
        background: -o-linear-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -moz-linear-gradient(top, #eeeeee, #ffffff);
        background: -ms-linear-gradient(top, #eeeeee, #ffffff); /* IE10+ */
        background: linear-gradient(top, #eeeeee, #ffffff); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
    }

    .m-usersbigbutton a:active
    {
        color: #cc0000;
        text-decoration: none;
        background-color: #fefefe;
        background: -o-linear-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
        background: -moz-linear-gradient(top, #eeeeee, #ffffff);
        background: -ms-linear-gradient(top, #eeeeee, #ffffff); /* IE10+ */
        background: linear-gradient(top, #eeeeee, #ffffff); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); 
    }


.m-button
{
    -webkit-box-shadow: 0px 1px 0px 0px #ffffff;
    box-shadow: 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    border-radius: 6px;
    border: 1px solid #bbbbbb;
    display: inline-block;
    color: #444444;
   font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    margin-bottom: 5px;
}


.m-button:hover
    {
        border-color: #aa0000;
        border-style: outset;
        color: #444444;
        background-color: #f2f2f2;
        -webkit-box-shadow: 0 0 1px 1px grey;
        box-shadow: 0 0 1px 1px grey;
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
        background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
      
       
    }

    .m-button:active
    {
        position: relative;
        top: 1px;
    }

    .m-button a
    {
        color: #444444;
    }


        .m-button a:hover
        {
            color: #aa0000;
            border-color: #aa0000;
        }

        
select
{
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 300px;
}
.radiobutton input,
#radiobutton input
    {
    margin-top:4px;
    margin-bottom: 4px;    
    width: 30px;
    text-align:left;
    background-color: #f8f8f8;
    border: none;
    }

/* Tiles for lists */
.mu-display-tile
{
    display: block;
    float: left;
    margin: 0.5em 0.5em 0.5em 0.5em;
    width: 150px;
    height: 150px;
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 12pt;
    font-weight: normal;
    background-color: #cccccc;
        background: -o-linear-gradient(linear, left top, left bottom, from(#dddddd), to(#fafafa));
        background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#fafafa));
        background: -moz-linear-gradient(top, #dddddd, #fafafa);
        background: -ms-linear-gradient(top, #dddddd, #fafafa); /* IE10+ */
        background: linear-gradient(top, #dddddd, #fafafa); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#fafafa',GradientType=0 ); 
    outline: none;
    color: black;
    text-decoration: none;
    text-align: left;
    padding:0px;
    border: 1px;
    border-color: #333333;
    border-left-color:#aa0000;
    border-style: outset;
    overflow:hidden;
    vertical-align:middle;

    border-radius: 5px 5px;
    -webkit-box-shadow: 0 0 3px 1px grey;
    box-shadow: 0 0 3px 1px grey;
}
.mu-display-tile a
{
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 12pt;
    font-weight: bold;
    vertical-align:middle;

}
.mu-display-tile img
{
    margin: 0 0 0 0;
    padding:0 0 0 0;

}
    .mu-display-tile:hover
    {
        border-color: #cc0000;
        border-style: outset;
        color: Black;
        background-color: #f2f2f2;
        -webkit-box-shadow: 0 0 5px 2px black;
        box-shadow: 0 0 5px 2px black;
    }
#admin-options
{
font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
 float: left;
}
#linkomatictabs .ui-tabs-nav,
#linkomatictabs-a  .ui-tabs-nav,
#linkomatictabs-u  .ui-tabs-nav
{
    border: 0px; 
    width: inherit;
    background-color: #f8f8f8;
 /*   -moz-backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden; */
}
#linkomatictabs .counter,
#linkomatictabs-a a.counter,
#linkomatictabs-u .counter
{
    text-align:right;
}
#linkomatictabs ul,
#linkomatictabs-a ul,
#linkomatictabs-u ul
{
    border: 0px; 
    width: 100%;
    background-color: #f0f0f0;
}
#tabs {border: 0px; width: 100%;}

#mu-quicklinks table,
#mu-links table,
#tabs table,
#tabs p,
#linkomatictabs table,
#linkomatictabs p,
#linkomatictabs-a table,
#linkomatictabs-a p,
#linkomatictabs-u table,
#linkomatictabs-u p,
#tabs-3,
#Official tr
{width:100%; background-color:#f8f8f8;}

    #tabs li a
    {
        font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
        color: #333333;
        font-weight: bold;
        font-size: 12pt;
        max-width: 400px;
        background-color: #f8f8f8;
    }

#linkomatictabs-a li,
#linkomatictabs-a li a,
#linkomatictabs-u li,
#linkomatictabs-u li a,
#linkomatictabs li,
#linkomatictabs li a
{
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    color: #333333;
    font-weight:bold;
    font-size: 9pt;
    background-color: #fcfcfc;
  
    width: 320px;
    overflow:hidden;
    border:1px solid #dddddd ;
    
}
#linkomatictabs li a:hover,
#linkomatictabs-a li a:hover,
#linkomatictabs-u li a:hover,
#mu-links div a:hover,
#tabs li a:hover,
#tabs div a:hover
{
    color: #cc0000;
    background: #ffffff;
    border-bottom-color: #aa0000;
}
#linkomatictabs div,
#mu-links div,
#tabs div
{
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    color: #333333;
    font-size:10pt;
    vertical-align:top;
    border: none;
    padding-left:8px;
    padding-top:3px;
    padding-bottom:3px;
    
}
#tabs th
{
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    color: #333333;
    background-color: #f6f6f6;
    font-size:10pt;
    vertical-align:top;
    border-bottom:solid 1px #990000;
  
}
#linkomatictabs td,
#linkomatictabs-a td,
#linkomatictabs-u td
{
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    color: #333333;
    background-color: #f8f8f8;
    font-size:10pt;
    border:solid 1px #dddddd;
    padding-left:8px;
     padding-right:6px;
    padding-top:5px;
    padding-bottom:5px;
  
}
#linkomatictabs div a,
#mu-links div a,
#tabs div a
{
    font-family: "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif;
    color: #333333;
    font-size:10pt;
    vertical-align:top;
    text-align:left;
    font-weight:bold;
}
#linkomatic div a:hover,
#mu-links div a:hover,
#tabs div a:hover,
#linkomatictabs td a:hover,
#linkomatictabs-a td a:hover,
#linkomatictabs-u td a:hover
{
    color: #cc0000;
   
}


#tabs,
#tabs-1,
#tabs-2,
#tabs-3,
#tabs-4,
#tabs-5,
#tabs-6,
#tabs-7,
#tabs-8,
#tabs-9,
#tabs-10
{background-color:#f8f8f8; padding:0px;margin:0px;} 

#mu-quicklinks table,
#mu-quicklinks div
{border:0px; background-color: #f4f4f4;  display:none;}
#linkomatictabs .mu-quicklinks,
#linkomatictabs  .mu-quicklinks a,
#mu-links .mu-quicklinks,
#mu-links .mu-quicklinks a,
#tabs .mu-quicklinks,
#tabs .mu-quicklinks a
{
    font-size:7pt;
    background-color: #f4f4f4;
    display:normal;
    text-align:right;
    vertical-align:middle;
 
}


.mu-alerts {
padding-left:30px;
 font-size:8pt;   
display:normal;
    text-align:middle;
    vertical-align:middle;
color: #aa0000;
padding-left: 100 px
}
